{
  "Diseño integral": "Integral design",
  "Estudio de diseño en Huesca. Diseño web, gráfico, marketing y editorial. Soluciones gráficas para problemas cotidianos.": "Design studio in Binefar, Huesca (Spain). Web, graphic, marketing and editorial design. Graphic solutions to everyday problems.",
  "strapline": "$graphicTerm design shouldn't be expensive",
  "web_strapline": "Web",
  "graphic_strapline": "Graphic",
  "editorial_strapline": "Editorial",
  "Diseño web": "Web design",
  "Diseño gráfico": "Graphic design",
  "Marketing": "Marketing",
  "Marketing digital": "Digital marketing",
  "Editorial": "Editorial",
  "Diseño editorial": "Editorial design",
  "Hacemos páginas web bonitas y eficientes con JAMstack y CMS tradicionales como Wordpress.": "We make beautiful, performant websites with JAMstack and classic CMS systems like WordPress.",
  "En Estudio 94, nos especializamos en el diseño y desarrollo de webs estáticas y single-page para tu negocio. Trabajamos con tecnologías Jamstack y con sistemas CMS tradicionales, como WordPress, para asegurar una buena experiencia de usuario para ti y para los visitantes.": "At Estudio 94, we specialise in the design and development of static sites and single-page websites for your business. We work with Jamstack as well as classic CMS systems like WordPress, and we like to focus on usability and good user experience.",
  "Hoy en día, es esencial que las páginas web se puedan visualizar en un abanico de dispositivos y pantallas, por lo que en Estudio 94 siempre seguimos una estrategia mobile-first. Esto significa que siempre desarrollamos nuestras plantillas pensando en móviles y pantallas pequeñas, garantizando que puedas disfrutar de una experiencia de primera clase estés donde estés.": "Nowadays, it is essential that websites can be viewed properly in a wide range of devices and screens, so at Estudio 94 we always follow a mobile-first approach. This means that our templates are always developed with mobile devices and small screens in mind, so that you can have a first-class experience whether at home or on the go.",
  "También creemos que, en la era de las redes sociales, es más importante que nunca centrarse en las comunicaciones y la optimización de búsqueda. Por este motivo, aseguramos que tu página web esté preparada para trabajar con los principales motores de búsqueda y redes sociales. También nos gusta trabajar con 'newsletters', que pueden ser una herramienta muy efectiva para mantener informados a tus clientes y promocionarte en la esfera digital.": "We also believe that, in the age of social networks, it is more important than ever to properly tackle networking, communication and search-engine optimization. For this reason, we always make an effort to ensure that your website is well-equipped to work with the biggest search engines and social media platforms. We also like working with newsletters, which may prove to be a very effective tool to communicate with your customers and promote yourself in the digital sphere.",
  "El diseño gráfico está en todas partes a nuestro alrededor, y nosotros lo tenemos en cuenta": "Graphic design is everywhere around us,  todas partes a nuestro alrededor, and we always bear that in mind",
  "El diseño gráfico está en todas partes a nuestro alrededor: logotipos y marcas comerciales, publicidad, empaquetado de productos... Por eso es tan importante prestar atención al detalle en el diseño de estos elementos, que pasan por las manos de tanta gente. A través del diseño, podemos transmitirle al cliente aspectos que serían difíciles de comunicar mediante palabras, como la personalidad de nuestra marca.": "Graphic design is everywhere around us: logotypes and commercial brands, advertising, product packaging... This is precisely why it's so important that we pay attention to every detail when making designs that will be seen by so many people. Graphic design allows us to transmit aspects of our brand that would otherwise be difficult to convey, like our brand personality and target audience.",
  "Nos gusta dar rienda suelta a nuestra creatividad, por lo que también hacemos trabajos para particulares: si necesitas una felicitación, cartel, póster o ilustración, ¡no dudes en ponerte en contacto!": "Deep down, we're artists and we love to give into our creativity, so we also work for private individuals: if you're looking for a unique greeting card, poster or illustration, get in touch!",
  "En Estudio 94 tenemos mucha experiencia en diseño editorial: revistas, catálogos, folletos...": "At Estudio 94, we have a lot of experience in editorial design: magazines, articles, catalogues, leaflets...",
  "En Estudio 94 tenemos mucha experiencia en diseño editorial: revistas, catálogos, folletos..., para los que siempre procuramos equilibrar su función práctica con su estética e identidad de marca.": "At Estudio 94, we have a lot of experience in editorial design: magazines, articles, catalogues, leaflets..., where we always ensure a good balance between its practical use and its aesthetic and brand identity.",
  "Hemos trabajado en muchos proyectos corporativos, preparando revistas y material promocional dirigido a clientes, donde prima la estética con el objetivo de llamar la atención y parecer más atractivo al potencial comprador.": "We have worked on many corporate projects, designing magazines and promotional material directed at customers; in these projects, aesthetic comes first as we try to catch the client's attention and attract the potential buyer.",
  "Por otra parte, también hemos trabajado en numerosos catálogos industriales, donde hay que contener gran densidad de información práctica sobre los productos ofrecidos, por lo que hay que priorizar la utilidad y funcionalidad del libro.": "On the other hand, we've also worked on numerous industrial catalogues, where a lot of practical information must be included about the products, so it is necessary to prioritise the utility and functionality of the book.",
  "En Estudio 94, podemos ayudarte a definir tu estrategia de marketing digital para que puedas formar y mantener una excelente presencia en redes.": "At Estudio 94, we can help you define your digital marketing strategy, so you can create and maintain an excellent online presence.",
  "El marketing ha evolucionado mucho desde la época de los anuncios en periódicos y en televisión. En la era de las redes sociales, es importante que tu imagen digital se ajuste a tu audiencia, y que estés publicando contenido que interese y atraiga a más gente. Esto es especialmente relevante para marcas comerciales, para las cuales es esencial que haya cohesión entre páginas web y redes sociales.": "Marketing has evolved quite a lot since the era of TV adverts and banners on newspapers. In the age of social media, it is important that your digital image adjusts to your audience, and that you're publishing content that interests and attracts more people. This is especially relevant for commercial brands, for whom it's essential that there be cohesion between their website and social media.",
  "En Estudio 94, podemos ayudarte a definir tu estrategia de redes y SEO, produciendo recursos gráficos digitales para que puedas formar y mantener una excelente presencia en redes. ¡Ponte en contacto si te interesa un estudio personalizado!": "At Estudio 94, we can help you define your social media and SEO strategy, producing graphic resources so that you can create and maintain an excellent online presence. Get in touch if you would like a personalised study!",
  "Política de cookies": "Cookie policy",
  "Política de privacidad": "Privacy policy",
  "Ponte en contacto": "Get in touch",
  "Tu nombre": "Your name",
  "Tu correo electrónico": "Your email",
  "Tu teléfono": "Your telephone",
  "Mensaje": "Message",
  "Enviar": "Submit",
  "Gestiona tus cookies": "Manage your cookies",
  "Cookies internas": "Internal cookies",
  "Utilizamos las cookies internas para guardar tus preferencias de navegación, incluidas tus preferencias de uso de cookies.": "We use internal cookies to save your browsing preferences, including your preferences regarding the use of cookies.",
  "Las cookies internas son necesarias para el funcionamento básico de esta web.": "Internal cookies are required for the basic performance of this website",
  "Habilitar cookies internas": "Enable internal cookies",
  "Cookies de análisis": "Analytics cookies",
  "Utilizamos cookies de Google Analytics para hacer un rastreo anonimizado del tráfico por nuestra web": "We use Google Analytics cookies to anonymously track traffic through our website",
  "Habilitar cookies de análisis": "Enable analytics cookies",
  "Guardar": "Save",
  "Cookies": "Cookies",
  "Utilizamos cookies para guardar tus preferencias y analizar de manera anónima como utilizas nuestra página web, para poder mejorar tu experiencia.": "We use cookies to store your preferences and anonymously analyse how our site is used, so that we can improve your experience.",
  "moreInfoCookies": "For more information about cookies, please visit our <2>Cookie Policy</2>.",
  "Para una experiencia óptima, recomendamos que dejes activadas todas las cookies. Si lo prefieres, puedes personalizar tu configuración de cookies haciendo click en 'Gestionar cookies'.": "For an optimal experience, we recommend that you allow all cookies. If you prefer, you may manage your cookies by clicking on 'Manage cookies'.",
  "Aceptar todas": "Accept all",
  "Gestionar cookies": "Manage cookies",
  "Conócenos": "Get to know us",
  "¿Quién es Estudio 94?": "Who is Estudio 94?",
  "María Estarán Silván es la diseñadora gráfica detrás de Estudio 94": "Maria Estaran is the graphic designer behind Estudio 94",
  "Estudio 94 es un estudio de diseño integral, que nace con el objetivo de proveer servicios de diseño gráfico, web y márketing a clientes particulares o corporativos, a precios accesibles para todos. Somos un equipo dinámico y siempre tenemos ganas de afrontar nuevos retos.": "Estudio 94 is an integral design studio, which is founded with the objective of providing graphic design, web design and marketing services for individuals and corporate clients, at a price point affordable for all. We're a dynamic team and we're always up for new challenges.",
  "Soy la diseñadora gráfica que hay detrás de Estudio 94. En mis años de experiencia me he especializado en diseño editorial, packaging y marketing digital. He pasado los últimos años de mi carrera profesional en Reino Unido, trabajando para un holding empresarial como diseñadora principal, y ahora mi objetivo es aportar a los clientes de Estudio 94 todos los conocimientos que he adquirido.": "I am the graphic designer behind Estudio 94. In my years of experience, I have specialised in editorial design, packaging and digital marketing. I've spent the last few years of my professional career in the UK, working for a corporate holding as principal designer, and now my objective is to bring all the knowledge I've acquired to the clients of Estudio 94.",
  "Como diseñadora, mi trabajo es solucionar el problema de equilibrio entre forma y función, con un poco de imaginación y mucho cuidado al detalle, siempre se encuentra una solución.": "As a designer, my job is turning the problem between form and function on its head: with attention to detail and an open-minded outlook, it may not be a problem at all.",
  "Equipo": "Team",
  "Ingeniero de software": "Software Engineer",
  "Soy ingeniero de software, especializado en infraestructura en la nube, desarrollo de APIs en Python y .NET, y desarrollo de aplicaciones web con tecnologías SPA y Jamstack.": "I'm a software engineer specialised in cloud infrastructure, API development with Python and .NET, and web app development with SPA technologies and Jamstack.",
  "Diseñadora de interiores": "Interior designer",
  "Especialista en diseño de interiores, proyectos de decoración y organización de eventos, tanto para tu hogar como para tu negocio. También tengo una tienda online de decoración.": "I'm a specialist in interior design, decorating projects and event organisation, for your home or office. I also have an online décor store.",
  "¡Oh no!": "Oh no!",
  "Lo sentimos, parece que la página que buscas no existe.": "We are sorry, it seems that the page you're looking for doesn't exist.",
  "Puedes volver a la página inicial o ponerte en contacto si no encuentras lo que buscas.": "You may go back to the <1>homepage</1> or get in touch if there's something you haven't found."
}
